/*
Theme Name:		Annie Clements Custom
Theme URI:		http://www.elegantthemes.com/gallery/divi/
Template:     	Divi
Version: 		1.1.0
Description: 	Custom child theme for Annie Clements
Author: 		Phillip Dodson
Author URI: 	http://notimetoshave.com
Tags: 			responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, featured-images, full-width-template, post-formats, rtl-language-support, theme-options, threaded-comments, translation-ready
License: 		GNU General Public License v2
*/








/* Make home hero slide 100vh.
   TODO: fix nav height adjustment
   */
.home-hero-slide .et_pb_slide {
	height: 100vh;
}



#main-content {
	background-color: transparent;
}
/* override the style selector here */
#main-header {
	background-color: rgba(0,0,0,.3) !important;
}
#main-header.et-fixed-header {
	background-color: rgba(0,0,0,.8) !important;
}




#page-container {
	margin-top: 0 !important;
	padding-top: 0 !important;
}





.et_post_meta_wrapper {
	margin-top: 20px;
}




.header-image img {
	height: 40px;
    width: auto;
    max-width: none;
}
@media (min-width: 768px) {
	.header-image img {
		height: 50px;
	}
}






.not-so-big-video-slider .et_pb_video_box {
    max-width: 70vw;
    margin-left: auto;
    margin-right: auto;
}
@media screen and (orientation: portrait) {
	.not-so-big-video-slider .et_pb_video_box {
	    max-width: none;
	}
}






.et_pb_gallery .et_pb_gallery_pagination ul,
.et_pb_filterable_portfolio .et_pb_portofolio_pagination ul {
	float: none;
	text-align: center;
}
.et_pb_gallery .et_pb_gallery_pagination ul li,
.et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li {
	float: none;
	display: inline-block;
}
.et_pb_gallery .et_pb_gallery_pagination,
.et_pb_filterable_portfolio .et_pb_portofolio_pagination {
	border-top: 0;
	margin-top: 10px;
}



/* Set margins */
.et_pb_gallery_grid .et_pb_gallery_item:nth-child(n),
.et_pb_gallery_grid .column_width {
    margin: 0 !important; 
}
.et_pb_gallery_grid .et_pb_gallery_image img {
	min-height: 0 !important;
    width: 100% !important;
}
.et_pb_gallery_grid .et_pb_gallery_image.landscape img {
    height: auto !important;
}
@media (max-width: 767px) {
	.et_pb_gallery_grid .et_pb_gallery_item:nth-child(n),
	.et_pb_gallery_grid .column_width {
		width: 50% !important;
	}
}
@media (min-width: 768px) {
	.et_pb_gallery_grid .et_pb_gallery_item:nth-child(n),
	.et_pb_gallery_grid .column_width {
		width: 33.3% !important;
	}
}
@media (min-width: 981px) {
	.et_pb_gallery_grid .et_pb_gallery_item:nth-child(4n+1) {
		clear:none !important;
	}
}

/* temporary fix for gallery */
.disco-gallery .et_pb_gallery_title,
.disco-gallery .et_pb_gallery_caption {
	padding-left: 10px;
	padding-right: 10px;
}







body .c-tour-directory {
	border: 0;
	font-size: 14px;
	max-width: 980px;
	margin-left: auto !important;
	margin-right: auto !important;
}
.c-tour-directory--empty {
	text-align: center;
}
#content-area .c-tour-directory tr,
#content-area .c-tour-directory td,
#content-area .c-tour-directory th {
	max-width: none;
}
.entry-content .c-tour-directory tr td {
	padding: 14px 5px;
    border-top-color: #333;
}
.entry-content .c-tour-directory tr:first-child td {
    border-top: 0;
}
body .c-tour-directory__date {
	padding-left: 0;
}
body .c-tour-directory__actions {
	padding-right: 0;
    text-align: right;
}
body .c-tour-directory .et_pb_button {
	font-size: 16px;
	padding-left: .3em;
    padding-right: .3em;
}
body .c-tour-directory .et_pb_button:hover {
	padding-left: .3em;
    padding-right: .3em;
}
body .c-tour-directory .et_pb_button::after {
	content: none;
}
@media screen and (min-width: 768px) {
	body .c-tour-directory {
		font-size: 18px;
	}
	body .c-tour-directory .et_pb_button {
		font-size: 20px;
		padding-left: .5em;
	    padding-right: .5em;
	}
	body .c-tour-directory .et_pb_button:hover {
		padding-left: .5em;
	    padding-right: .5em;
	}
}
@media screen and (min-width: 980px) {
	body .c-tour-directory {
		font-size: 24px;
	}
	body .c-tour-directory .et_pb_button {
		font-size: 30px;
		padding-left: .6em;
	    padding-right: .6em;
	}
	body .c-tour-directory .et_pb_button:hover {
		padding-left: .6em;
	    padding-right: .6em;
	}
}









/* Push content below fixed navbar */
#et-main-area {
	padding-top: 80px;
}
.home #et-main-area {
	padding-top: 0;
}
@media screen and (min-width: 980px) {
	#et-main-area {
		padding-top: 104px;	
	}
	.home #et-main-area {
		padding-top: 0;
	}
	.et_right_sidebar #main-content .container::before {
		height: auto;
		bottom: 0;
		top: 58px;
	}
}



/* Blog */
.et_pb_post .entry-featured-image-url img {
	width: 100%;
	max-width: auto;
}
.et_pb_posts .entry-title,
.et_pb_posts .post-content {
	max-width: 980px;
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
    padding-right: 20px;
}
.et_pb_posts .entry-title {
	margin-bottom: 1em;
}
.et_pb_posts .post-content {
	text-align: center;
}
.et_pb_posts .post-content p {
	text-align: left;
}






.et_pb_posts a.more-link {
	background: #ffffff;

	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 0px;

	border: 3px solid #fffffe;
	color: #000 !important;
	display: inline-block;
	font-size: 24px;
	font-weight: 500;
	line-height: 1.7em !important;
	margin: 30px auto;
	padding: 0.3em 1em;
	position: relative;

	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transition: all 0.2s;
}
.et_pb_posts a.more-link:after {
    position: absolute;
    margin-left: -1em;
    opacity: 0;
    font-size: 32px;
    line-height: 1em;
    content: "\35";
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}
.et_pb_posts a.more-link:after {
	font-family: "ETmodules" !important;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 1;
    text-transform: none;
    speak: none;
    font-size: 38.4px;
}
.et_pb_posts a.more-link:hover {
	    color: #fffffe !important;
    background: rgba(0,0,0,0.54) !important;
    border-color: #fffffe !important;
    border-radius: 0px;
        padding: 0.3em 2em 0.3em 1em;
    border: 3px solid transparent;
}
.et_pb_posts a.more-link:hover:after {
	margin-left: 0;
	opacity: 1;
}












/**********
 * Header social icons.
 **********/

/* Add YouTube icon. */
.et-social-youtube a.icon:before {
	content: '\e0a3';
}

/* Icon styling */
#top-menu-nav .et-social-icon a {
	transform: scale(1.4);
	transform-origin: 50% 10%;
}

#mobile_menu .et-social-icon {
	display: inline-block;
	margin-left: 20px;
    margin-top: 20px;
}

#mobile_menu .et-social-icon a {
	font-size: 22px;
}
